Atualize seu Skype: falha grave foi encontrada em versões antigas

Uma vulnerabilidade encontrada em versões antigas do Skype para Windows permite execução remota de códigos e pode fazer o software parar de funcionar.

Descoberta pelo pesquisador da Vulnerability Lab Benjamin Kunz Mejri, a falha atinge as verões 7.2, 7.35 e 7.36 do Skype para Windows. Ela pode ser explorada tanto localmente quanto remotamente, sem exigir nenhum tipo de interação com a conta do usuário.

A Vulnerability Lab disse que alertou a Microsoft da falha no dia 16 de maio. A Microsoft soltou uma correção no dia 8 de junho com a versão 7.37 do Skype para Windows.

Porém, quem ainda usa uma das versões antigas do Skype segue vulnerável a ela. A solução é atualizar o software no Windows para a versão mais recente.

Você faz compras Online? Não deixe de conferir a nova extensão do Olhar Digital que garante o preço mais baixo e ainda oferece testadores automáticos de cupons. Clique aqui para instalar.




RECOMENDADO PARA VOCÊ